
classdef LPPair < handle
    % Load & Position Pair Class
    properties
        load;
        position;
    end
    methods
        function obj=LPPair(position, load)
            obj.position = position;
            obj.load = load;
        end
    end
end



